Subject: [abfab] Call for Agenda Items for IETF80

From: Klaas Wierenga <[email-masked]>
Date: Fri, 11 Feb 2011 09:48:18 +0100

Dear all,

We would like to sollicit agenda items for IETF80. At this point it is
still unclear whether we will have 1 or 2 sessions but we would like to
start building an agenda nevertheless (knowing that we'll have to adjust
should we have only 1 session).

If you have an agenda item, please send it to me and/or Leif.

Klaas